*
* MENU 8/23/83 BY R. SHIPP(460-9353)
RELEASE ALL
USE
* ADD ALL CUSTOM ITEMS HERE
STORE 'GLENMONT UNITED METHODIST CHURCH*' TO LN1
STORE '*     Church Phone 946-5577     *' TO LN2
STORE '*     12901 GEORGIA AVENUE      *' TO LN3
STORE '*     SILVER SPRING ,MD 20906   *' TO LN4
STORE 'FILE5' TO FILE
STORE 'MASTER.NDX' TO IFILE
STORE 'ACDILMNXY0' TO LETTERS
* END OF CUSTOM ITEMS
ERASE
? '***   MAIN SELECTION MENU  ***'
? '      -------------------'
? '   1. MAILING LABELS'
?
? '   2. PRINT FILE OUT'
?
? '   3. ENTER NEW DATA OVER DELETED RECORD'
?
? '   4. APPEND (ENTER NEW DATA ONLY AFTER #3 N/G)'
?
? '   5. EDIT MODE (CHANGE DATA NOW IN FILE)'
?
? '   6. LIST FILE TO SCREEN (BROWSE)'
?
? '   7. CHECK FOR DUPLICATES'
?
? '   8. COPY A DISK FOR BACKUP'
?
? '   9. FILE MAINTAIN (MUST USE DISK # 412)'
?
? '   0. SHUT DOWN SYSTEM'
?
? 'ENTER ONE OF THE ABOVE NUMBERS:'
WAIT  TO ASK
DO CASE
CASE ASK = '1'
   DO LABMAI
CASE ASK = '2'
   DO PRIMEN
CASE ASK = '3'
   DO DELADD
CASE ASK = '4'
   DO APPDIR
CASE ASK = '5'
   DO EDIDIR
CASE ASK = '6'
   DO LISFIL
CASE ASK = '7'
   DO CHEDUP
CASE ASK = '8'
   DO COPSHO
CASE ASK = '9'
   DO MAIHOL
CASE ASK = '0'
   USE
   QUIT
OTHERWISE
   DO NOGOOD
ENDCASE
DO MENU
* THE END -- MENU
*






